Loading...
Searching...
No Matches
LineEndingExtractor Class Reference

`#include <openbabel/lineend.h>`

## Public Member Functions

int | operator() (std::istream &src)
void | finalize (std::streambuf &)

## Detailed Description

Replaces CRLF (DOS) and CR (Mac OS 9) line endings by LF (POSIX).

## Member Function Documentation

## operator()()

int operator() | ( | std::istream & | src | ) |

inline

## finalize()

void finalize | ( | std::streambuf & |  | ) |

inline

The documentation for this class was generated from the following file:

- lineend.h